--Display first and last dates in time dimension 
--To use in the SQL query zone of the Datamart
SELECT MAX (TheDate) AS 'MINMAX-DATE' FROM Calendar 
UNION ALL
SELECT MIN (TheDate) AS 'MINMAX-DATE' FROM Calendar  
ORDER BY 'MINMAX-DATE' ASC